.pageNoAccess {
  position: relative;
  display: grid;
  width: 100%;
  min-height: 100dvh;
  place-items: center;
}

.pageNoAccess__article {
  padding: 2.5rem 1.875rem;
  opacity: 0;
  animation: fadeIn 0.6s ease 0.6s forwards;
}

h1 {
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 160%;
  text-align: center;
}

.pageNoAccess__texts {
  margin-top: 2.5rem;
}

.pageNoAccess__texts p {
  font-size: 1rem;
  font-weight: 500;
  line-height: 200%;
  letter-spacing: 0.06rem;
  text-align: center;
}

.pageNoAccess__texts p + p {
  margin-top: 1rem;
}

.pageNoAccess__logo {
  display: block;
  max-width: 11.75rem;
  margin: 3.75rem auto 0;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
